--- title: "Add account access to a VM group" slug: "add-account-access-to-a-vm-group" tags: ["Product Usage", "vIPS 10.1.10"] updated: 2026-09-11T20:35:31Z published: 2026-09-11T20:35:31Z canonical: "docs.trellix.com/add-account-access-to-a-vm-group" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Add account access to a VM group This URL provides access to a cloud account for a VM group. ## Resource URL POST /vmgroup//accountAccess/ ## Request Parameters URL Request Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | VM group Id | VM group ID. You can use the GET /vmgroup method to get the VM group ID. | number | Yes | | account Id | Cloud account ID for which the access is required. The ID is allocated by the Manager for the cloud account associated with the Controller. | number | Yes | ## Response Parameters Following fields are returned in the response. | Field Name | Description | Data Type | | --- | --- | --- | | success | Indicates if the access to the cloud account is successfully granted to the VM group. Value is set to true if the access to the cloud account is successful. Value is set to false if the access to the cloud account is not successful. | string | | msg | Not applicable | Not applicable | | errMsg | Not applicable | Not applicable | | domainName | Not applicable | Not applicable | | data | Not applicable | Not applicable | ## Example **Request** POST [https://%3CNSM_IP%3E/intruvert/webservice/api/v1/cloud/vmgroup/17/accountAccess/oci.tenentid.ocid.xxxxx.yyyy](https://%3CNSM_IP%3E/intruvert/webservice/api/v1/cloud/vmgroup/17/accountAccess/oci.tenentid.ocid.xxxxx.yyyy) **Response** ``` { "success": true, "msg": null, "errMsg": null, "domainName": null, "data": null } ```